// Указываем путь к файлам модельки. Пример: models/player/sourcetm
// Или указываем путь к файлу. Пример: models/player/sourcetm/terror_old01.dx80.vtx
models/player/sourcetm
materials/models/player/sourcetm/terror_old
materials/models/player/sourcetm/urban_old
